@charset "UTF-8";

/* ===============================
	変数定義
=============================== */

/* ===============================
	共通スタイル
=============================== */

.tv-img {
  margin-top: 3rem;
  margin-bottom: 8rem;
  inline-size: 75%;
  margin-inline: auto;
}

/* ====================================
	スマートフォン専用スタイル（～768px）
===================================== */
@media screen and (width <768px) {
	.tv-img {
  inline-size: 100%;
}
}

/* ====================================
	TAB、PC、印刷専用スタイル（768px～）
===================================== */
@media print,
screen and (width >=768px) {}

/* ====================================
	タブレット専用スタイル（768px～1079px）
===================================== */
@media screen and (768px <=width < 1080px) {}

/* ====================================
	PC専用スタイル（1080px～）
===================================== */
@media print,
screen and (1080px <=width) {}